#next_page{
	position: relative;
	height: 50px;
	width:	60px;
	background-image: url(Forward.png);
}

#next_page:hover{
	background-image: url(Forward_Hover.png);
}

#next_page:active{
	background-image: url(Forward_Clicked.png);
}

#previous_page{
	position: relative;
	height: 50px;
	width:	60px;
	background-image: url(Backward.png);
}

#previous_page:hover{
	background-image: url(Backward_Hover.png);
}

#previous_page:active{
	background-image: url(Backward_Clicked.png);
}